[Version]
ver=3
[BackGround]
bkgnd_path=42.jpg
fill_color=0
bkgnd_color=16777215
preview=Christmas02.jpg
[Frame]
frame_num=3
frame0_path=42.png
frame0_pos=450,46,145,124
frame1_path=42.png
frame1_pos=527,176,194,159
frame2_path=42.png
frame2_pos=419,343,221,181
[Buttons]
privbtn_path=42.png
privbtn_pos=104,413,46,49
playbtn_path=42.png
playbtn_pos=151,408,51,57
nextbtn_path=42.png
nextbtn_pos=208,412,47,49
[Items]
text_num=2
text0_content=My Photo CD
text0_pos=49,96,1,1
text0_font_name=Times New Roman
text0_font_size=45
text0_font_color=-16777088
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=0
text0_halation_value=0
text0_halation_color=0
text1_content=Put your journal text here.put your journal\r\n text here.put your journal text here.put your \r\njournaltext here.
text1_pos=49,159,1,1
text1_font_name=Times New Roman
text1_font_size=16
text1_font_color=-13421773
text1_font_style=0
text1_effect_style=32
text1_artword_id=-1
text1_shadow_color=0
text1_shadow_opaci=10
text1_shadow_offsetx=10
text1_shadow_offsety=0
text1_halation_value=0
text1_halation_color=0
